6 Replies Latest reply on Jul 20, 2010 12:35 PM by areohbee

    Compiled Plugin - Working On My Lr3 but not Everyone's Lr3 - Help!

    areohbee Level 5

      I'm trying to wrap up a project for a client who would like his/her plugin compiled. I'm using Lua 5.1.4 compiler and it works on my version of Lr3 but not my client's - error message when loading plugin is something like "bad header in compiled lua chunk..."

       

      Any ideas???

       

      Thanks in advance,

      Rob